Subject: Viernes 14, 1:30 TVE1 - Mujeres del FBI
From: &quot;koalillo&quot; &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 08 Dec 2001 13:24:42 -0000

Comedieta ligera con toques de acción con la peculiaridad de estar
encabezada por dos actrices, Rebecca de Mornay y Mary Gross (actriz
secundaria y del Saturday Night Live). La historia es interesante y la
peli se deja ver; es decir, un buen entretenimiento si no la diesen
pasada la medianoche.